[ Maverik Level 3 functions ]

#

mav_texturedObjectsRender

mav_texturedObjectsRender, mav_objectIsTextured, mav_texturedObjectsManage

## Summary

Efficiently render textured objects.

## Syntax

void mav_texturedObjectsRender(void *ignored);

int mav_objectIsTextured(MAV_window *w, MAV_object *o);

void mav_texturedObjectsManage(MAV_window *w, MAV_object *o, MAV_drawInfo *di);

- MAV_window *w
  Window.

- MAV_object *o
  Object.

- MAV_drawInfo *di
  Draw info.

## Description

These functions ensure that textured objects are drawn effiently, and are analagous to the functions described in mav_transparentObjectsRender.

## See also

mav_transparentObjectsRender.

Back to the index page.